.list-view-loading
{
    background:url(loading.gif) no-repeat;
}

.list-view .summary
{
    margin: 0 0 5px 0;
    text-align: right;
}

.list-view .sorter
{
    margin: 0 0 5px 0;
    text-align: right;
}

.list-view .pager
{
    margin: 5px 0 0 0;
    text-align: center;
    font-size: 1.2em;
    border-top: solid 1px #cccccc
}

.list-view .sorter
{
    font-size: 0.9em;
}

.list-view .sorter ul
{
    display: inline;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
}

.list-view .sorter li
{
    display: inline;
    margin: 0 0 0 5px;
    padding: 0;
}

.list-view .sorter a.asc
{
    background:url(up.gif) right center no-repeat;
    padding-right: 10px;
}

.list-view .sorter a.desc
{
    background:url(down.gif) right center no-repeat;
    padding-right: 10px;
}
